### Struct

# FwupdPlugin StructFdtProp

since: 1.0

#### Description

    struct FuStructFdtProp {
      GByteArray* buf;
      guint refcount;
    }

No description available.

###### Structure members

`buf`
  No description available.
`refcount`
  No description available.

Available since: 1.0

#### Functions

###### fu_struct_fdt_prop_new

No description available.

since: 1.0

###### fu_struct_fdt_prop_parse

No description available.

since: 1.0

#### Instance methods

###### fu_struct_fdt_prop_get_len

No description available.

since: 1.0

###### fu_struct_fdt_prop_get_nameoff

No description available.

since: 1.0

###### fu_struct_fdt_prop_ref

No description available.

since: 1.0

###### fu_struct_fdt_prop_set_len

No description available.

since: 1.0

###### fu_struct_fdt_prop_set_nameoff

No description available.

since: 1.0

###### fu_struct_fdt_prop_unref

No description available.

since: 1.0